{
  specialArgs,
  myConfig,
  inputs,
  ...
}: {
  nixpkgs.overlays = [inputs.nur.overlays.default];
  home-manager = {
    backupFileExtension = "backup";
    useGlobalPkgs = true;
    useUserPackages = true;
    extraSpecialArgs = specialArgs;
    users.${myConfig.nixos.username} = import ../../home/hakase.nix;
  };

  imports = [
  ];
}
